fieldLayouts:
  06e26fb2-26f8-4ac5-8b13-5db8b48bc64f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: fa28e5f0-5c72-4d47-a4f9-c7c00f46365a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 648a61b4-b0af-4dc5-9781-eb5505313134
        userCondition: null
fs: logos
handle: logos
name: Logos
sortOrder: 5
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
